color: null
description: null
fieldLayouts:
  7b6d7791-d617-446d-bfbb-19aa24290d33:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-09-03T08:33:16+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 77ef78e1-9d09-495d-b223-c9e4f0fb6c7e # Body
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7ef24d6d-605e-45a5-a5c0-bcfb51153eb3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-03T08:33:16+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 6a337d87-a9f1-46b1-82f8-9fe1e207b016 # ButtonUrl
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: afe74db6-996f-4f4a-95d4-70943cb7d644
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-03T08:33:16+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 550d8241-819c-42f5-bcf8-47fd9f6016fc # Button Text
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 96fa4d8a-4c48-4efb-aec0-5fd10c164783
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-03T08:33:16+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 46cab3ca-33b1-4dbf-9e3d-6d2b28154e31 # Products
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cf0244b9-0d2b-4edd-854c-55e5f90714f6
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 03c6048f-0c3a-4d98-8fbf-77460ba18696
        userCondition: null
handle: laBiosthetique
hasTitleField: false
icon: null
name: 'La Biosthetique'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
